WINNIPEG: THE GROWTH OF A CITY, 1874-1914 

Alan F.J. Artibise 

Origins and Incorporation 

     The unpromising beginning of Winnipeg did not foretell the remarkable development of that city in the years after its incorporation in 1874. Settlers and fur-traders had inhabited the area near the forks of the Red and Assiniboine from 1812. Not until 1862, however, when Henry McKenny built a general store at the present-day site of Portage and Main, did the town begin to take shape. Four years later, the name Winnipeg (the Cree name for the lake forty miles to the north, from "win", muddy, "nippee", water) was applied to McKenny's district. 

     The publicity surrounding the Riel Rebellion and Manitoba's entry into the Dominion of Canada in 1870 produced the first "boom" in the little town. From a population of only 100 in December of 1870 the community grew to 215 in 1871, 1,467 in 1872 and 3,700 by 1874. In these years the leading element, was a fusion of private free traders and newcomers; the latter, for the most part, came from Ontario and Great Britain. 

     Population growth encouraged the ambitious. With the grand vision of quickly becoming the "Chicago of Canada" before them, and with but two years of rapid growth behind them, Winnipeggers sought the clear and unambiguous title of "City". The term might have been misleading, but it ensured respectability back East. Accordingly, residents applied to the provincial government for city status and after several delays finally received legislative approval in November, 1873. After civic elections, Winnipeg's first City Council met on January 19, 1874. 

A Commercial Elite 

     As Winnipeg grew and prospered in the years after incorporation, business leaders conceived an unshakeable optimism that was to be of great significance. The Winnipegger, whether from Ontario or England, whether prosperous merchant or day-labourer, whether young or old, was an avid city booster. He was self-centred, aggressive, and determined to protect his town's position against all challengers. The future of the city was boundless, he insisted. Furthermore, the city had imperial ambitions. Not just another promising settlement in the West, Winnipeg would be the region's central metropolis and chief spokesman, destined forever to play a role of unchallenged importance. The rapid growth of large wholesale and real estate companies, for example, gave many Winnipeggers a regional - and at times even national - outlook that often transcended local and provincial interests. Winnipeg would be the centre of prairie commerce and the outpost of Ontario in trade and sentiment. 

     Measuring progress in material terms, Winnipeg's businessmen directed their efforts towards achieving rapid and sustained growth. The most noteworthy aspect of their era was the systematic, organized, and expensive promotion of economic enterprise by public and private groups within the city. Private businessmen and business organizations - such as the Board of Trade - were continually successful in their attempts to persuade the municipal corporation to improve and expand the commercial environment with public commitments at public expense. Indeed, Winnipeg businessmen shared the belief that the expansion of economic enterprise should be the prime concern of local government. 

     Because of the importance of council's decisions, businessmen took an active role in civic politics in order to protect and to further their interests. The city's merchants and businessmen, real estate agents and financiers, contractors and manufacturers - in short, Winnipeg's commercial class - dominated every elective office throughout the period. In many other North American cities, businessmen gained control of the local government only by pushing aside an old and established social elite. Winnipeg's entrepreneurs did not displace an older aristocracy. The town was actually established by businessmen for business purposes and businessmen were its first and natural leaders. Between 1874 and 1914, Winnipeg's commercial and social elites were indistinguishable; membership in one group was almost always accompanied by membership in the other. 

     An examination of the individual men who held civic office in Winnipeg reveals that they not only belonged to the same business organizations (such as the Board of Trade), but that they also belonged to the same social, cultural, and athletic associations. They met in the lounges of the Manitoba Club and the Carleton Club, at the discussions of the Historical and Scientific Society of Manitoba, and at the activities of the Winnipeg Operatic and Dramatic Society, the Winnipeg Rowing Club, the St. Charles Country Club, and numerous curling clubs. The social life of Winnipeg's well-to-do was not limited to these activities, however. The life-style portrayed in the pages of Town Topics, Winnipeg's magazine of "Society, Music and Drama", included attendance at amateur and professional theatricals and concerts, quiet euchre parties, formal balls, teas, weddings, and luncheons. It also included frequent trips to such places as California, Florida, Europe, and Eastern Canada. Many of the businessmen spent holidays at "pleasure resorts" such as Grand and Victoria Beaches on the southernshores of Lake Winnipeg, Lake Minabi, "situated on a green clad promontory jutting out into the Winnipeg River", and Lake of the Woods. Significantly, these resorts remained preserves of the well-to-do throughout the period since the families of working people, free to travel only on Sunday, were held in the city by a clause of the Lord's Day Act which prohibited the operation of special trains on the Sabbath. In short, Winnipeg's commercial elite had little interaction with the city's working class. 

The Growth Ethic in Action 

     Two factors limited the growth potential of Winnipeg. First, there was the tremendous degree of separation from central Canada, which isolated it commercially; second, there was no cheap source of power, which inhibited the growth of a manufacturing base. All the ambition in the world could not overcome the lack of access to eastern and foreign markets; nor could it attract settlers to homestead the great open prairies to the west. If Winnipeg were to harness the prairie as a vehicle for its own growth, it had to become an integral part of the urban network then only beginning to emerge in the rest of Canada. Fitting itself to the metropolitan dynamic of the east was the task facing the leaders of Winnipeg. Like businessmen all across the nation, Winnipeg's elite directed municipal ambitions to their own philosophy of growth, thus linking themselves to a nation-wide program of consolidation. In the ensuing decades the intimate relationship between business aspirations and public policy paralleled the emergence of Winnipeg as the major metropolis of the Canadian West. In the period prior to 1914, arrangements for railways, power development, and the attraction of industry and settlers were the leading preoccupation of civic leaders. 

     The elite's first opportunity came during the battle over the Pacific railway route. The Manitoba Free Press stated the issue bluntly - "The two great wants of this country are railroads and settlers. The former is necessary to secure the latter." The selection of the route would also affect the direction of settlement and, more important, would influence land values. Lands on or near the main line would obviously be of greater value than those more distant. In 1870, however, only one thing was certain, the railway would cross the new province of Manitoba. The question was where? 

   At first the federal government adopted a route south of Lake Manitoba and the prospect attracted settlers to Winnipeg and its hinterland. Then came delay and uncertainty with the Pacific Scandal of 1873 and the fall of the Macdonald government. In 1874 it was announced that the railway would cross the Red River upstream from Winnipeg and run northwestward toward Edmonton between Lakes Winnipeg and Manitoba. In the plan, the main thrust of settlement would bypass Winnipeg. Civic leaders, represented most vigorously by the Board of Trade, at first fought this decision. But when Prime Minister Mackenzie rejected their pleas, they tried to make the best of a bad situation by insuring that Winnipeg would at least have a direct link with the main line as well as a "colonization" railway to the southwest. The defeat of Mackenzie and the Liberals in 1878 revived plans for a southern route and anxious negotiations eventually secured the railway's entry into the city. Generous financial terms and perhaps the desire of the Hudson's Bay Company to earn larger profits on its land near the city centre (the old Upper Fort Garry) probably influenced the decision. 

     The victory seemed to guarantee that the city would become the hub of commercial activity in the North West. If economic and population growth were the primary goals, then the "exemption from taxation forever" for all C.P.R. property, the grant of free land for a passenger station, $200,000 in cash, and the construction of a $300,000 bridge over the Red River by the city were justified. The upsurge in Winnipeg's fortunes reaffirmed the conviction that railways were the key to rapid and sustained growth. Thereafter, City Council did everything to encourage railway development and nothing to control it. But there were social costs to this investment which had not yet been counted. 

     The problem of the rail lines was multiplied many times between 1882 and 1914. The tracks of the Canadian Pacific, the Canadian Northern, the Grand Trunk Pacific, and the Midland Railways turned city streets into a nightmare. They accentuated the division wrought by the Red and Assiniboine Rivers because their "level crossings" created a compartmentalized city. 

     Looking back, one can see that the business community made unnecessary sacrifices to attract railroads. Instead of realizing their bargaining power and using it to control the effects of railway development, the commercial elite gave the companies a free hand to enter and leave Winnipeg at their convenience. Future generations of Winnipeggers were given a difficult legacy. 

     The attraction of railways was only one necessity. Almost as important was the need for cheap power. Early in the 1880's, businessmen had become convinced that future growth was dependent upon a source of cheap power. At that time, electricity was supplied to the city by steam plants, and this meant high power rates because Winnipeg drew its fuel supply from the distant Pennsylvania coal fields. Various alternatives were considered, but while the discussion dragged on, capitalists preferred to locate their plants in the St. Lawrence region and pay the freight costs to the West. These manufacturers did concede, however, that every condition other than cheap power was right; the supply of labour was steady and fairly plentiful and Winnipeg was backed by an enormously wealthy farming territory. 

     The city finally called in experts to ascertain the cost of building a power plant for city needs. Progress was slow. When the Winnipeg Electric Railway Company opened a plant on the Winnipeg River, it appeared that private enterprise had settled the problem. Little reduction was made in the cost of power, however, so the city fathers finally took up the question in earnest, and in 1906 secured public approval for construction of a $3 million hydro-electric plant at Pointe du Bois. Completion of the utility in 1911 assisted in the drastic reduction of power costs. Significantly, the business community seemed to have overcome the traditions of private enterprise and to have accepted the principle of municipal socialism as a useful tool in the development of their city. Civic democracy was highly influential at this time and, as a result, Winnipeg was to have power rates which were the lowest on the continent for many years. 

     At first glance, the story of Winnipeg's power development appears to have been a victory for community involvement and a defeat for privatism . A closer look at the project, however, reveals that the victory was not that clear-cut. The decision to back a public scheme was made only after all other approaches had been exhausted rather than on the merits of municipal ownership. Only after civic and business leaders realized that through previous mistakes they had created a powerful monopoly that threatened to keep all the profits to itself, did they move towards public involvement. The influence and financial backing of the city at large was necessary if the business community was to meet and overcome the power of the Winnipeg Electric Railway Company. Ironically, had the civic leaders been more astute in their earlier dealings with this company the venture into municipal socialism would never have taken place.

     Another dimension of the growth ethic in action was the plan to attract immigrants and industry to Winnipeg. A rapid increase in population was the final key to prosperity, and therefore the commercial elite spent much time on the creation of a civic advertising campaign. City leaders published guides to Winnipeg and the West, placed advertisements in European, British, and American newspapers, organized tours for newspaper reporters, and participated in the Western Immigration Association. These programs had several factors in common: they were all costly and they were all financed by public, rather than private, funds. Whether these advertising programs influenced immigrants is difficult to say, but there is no denying that they came in great numbers. In the decade from 1901 to 1911 more than a million immigrants found their way to Canada from the four corners of Europe and from the United States. Many of them passed through Winnipeg. Indeed, almost 100,000 stayed in the city. 

     Yet the significance of the various campaigns to attract immigrants should not be measured only by the number of newcomers that were encouraged to come to Winnipeg and the Canadian West. The advertising and promotional schemes are also important for what they reveal about society in the period. The expenditure of public monies on programs designed primarily to benefit private speculators and businessmen indicates a great deal about the distribution of influence and power. Most of the people involved in the Western Canadian Immigration Association, for example, were themselves large landholders and made substantial profits because of the city's efforts. This does not mean that there was any explicit corruption involved. The point is that such a connection between private fortunes and municipal government was considered natural. However, when such expenditures of public funds are placed beside the social condition of the mass of the Winnipeg populace at this time, a grim picture emerges. The shortage of housing, inadequate educational and recreational facilities, lack of proper water and sewage disposal services, to name a few of Winnipeg's problems, made programs designed to encourage population growth seem something of a paradox. 

The Urban Community 

     While the commercial elite concerned itself with Winnipeg's rise to big city status, the city was developing distinctive neighbourhoods and work areas. The clustering of economic activities, the segregation of economic and ethnic groups, the unequal distribution of municipal services, and the markedly different types of residential construction created a considerable variety of specialized and unique districts. Indeed, the presence of neighbourhoods of distinctive character - the business district, the "foreign quarter", the "sylvan suburbs", and so on - distinguished the large city of Winnipeg from its more jumbled predecessor, the small, almost rural, pre-railway city of 1874-1884. 

     The pace of growth in Winnipeg in the years after 1885 matched the urbanization trend that dominated the rest of Canada around the turn of the century. In only forty years, Winnipeg grew form a small fur trading post with less than 2,000 inhabitants to a sprawling metropolis one hundred times that size. The physical expansion that accompanied this growth in population was equally great. When incorporated in 1874, only 3.1 square miles were included within the boundaries of the City of Winnipeg which occupied only a portion of this area. By 1914, when the city's boundaries included 23.6 square miles, most of the area was in either residential or commercial use, and new residential and commercial areas were springing up in the surrounding municipalities. 

     The rapid growth was accompanied by numerous other changes. Winnipeg was transformed from a city of pedestrians and horses to one of bicycles, street cars, and even a few automobiles. The old residential area of 1874 had become by 1914 the principal zone of work - the industrial, commercial, financial, and communication centre of the Canadian West. At the same time the older houses near the city centre that were not torn down for industrial expansion were becoming the homes of the lower-income half of the population. Beyond the central core three distinct areas of new houses had sprung up. To the south, the more affluent and chiefly Anglo-Saxon elements of the population resided; to the west was a large middle-class area of somewhat more mixed ethnic composition; and to the north was the working-class and "foreign ghetto". Many of the familiar problems of modern urban life were emerging: the sudden withdrawal of whole segments of an old neighbourhood's population; the rapid decay of entire sections of the city; the spread of the metropolis beyond its political boundaries; and, above all, the discipline of the lives of Winnipeg's residents into specialized occupations, specialized home environments and specialized community relationships. 

     The establishment of such patterns of growth had serious consequences. In the short-run, residential segregation had a pacifying effect because income and ethnic segregation reduced possible conflict. The upper class of the South End and the middle-class and prosperous working class of the West End and Central Core were separated from the lower-class and foreigners of the North End. In general, each district had a neighbourhood homogeneity that gave a sense of place and community. But the social consequence of such patterns has become obvious. Many Winnipeggers never lived in mixed neighbourhoods and thus failed to develop the tolerance which must exist in such areas. Living among people of similar backgrounds in certain districts of the city, many residents escaped the challenge of different goals and values. And, if any characteristic stands out in the Winnipeg General Strike of 1919, it is the inability to understand another point of view. From this example, we can see that decisions made by city officials, businessmen, and home builders in one era had a profound effect on future events. Indeed, many of the ideas, values, and residential patterns that emerged in Winnipeg between 1874 and 1914 have not yet disappeared. 

     The collapse of the real estate market in 1913 and the outbreak of war in 1914 ended Winnipeg's period of headlong expansion. Immigration halted, land sales subsided, and commercial activity contracted. Winnipeg entered an era in which it was to face the major consequences of the boom, the unresolved questions of ethnic and class relationships and the agony of a great war. Yet these disruptive events did not diminish Winnipeg's material progress; in terms of population and productivity it stood well in, the forefront of Canadian cities in 1914. Nor did they obscure Winnipeg's unique character. With regard to landscape, economic base, society, and government, this character was the culmination of the aspirations of the dominant commercial elite. 

     Compared to the struggling, pre-railway city of 1881, or the compact and ethnically homogeneous city of 1896, Winnipeg in 1914 was an established, sprawling and heterogeneous city. Enough time had lapsed to permit a judgment on its development. Had the ambition of the commercial leaders to build a great city been reconciled with the need for effective community life for the great majority of citizens? 

     The commercial elite's desire to make Winnipeg the metropolis of the West was more than fulfilled by 1914. Winnipeg was - and for some time had been - Canada's third largest city. In terms of industrial output, Winnipeg stood in fourth place, surpassed only by Montreal, Toronto, and Hamilton. Winnipeg accounted for one-half of the prairie provinces' manufacturing output in 1911, and was firmly established as that region's banking, jobbing, and shipping headquarters. But the most spectacular - and to the city's businessmen the most satisfying - achievement of this period was the crowning of Winnipeg as the greatest grain centre on the North American continent. 

     The great success of the commercial elite's economic programs must, however, be balanced by Winnipeg's obvious shortcomings. Politically, the city was governed by a select group of successful businessmen who, by means of a restricted franchise, plural vote, and centralized form of government, reduced the political influence of labour and ethnic groups, and thereby ensured that only their conception of desirable public policy would prevail. The physical fragmentation of the city also handicapped its citizens. Although a few of the city's leaders were impressed with plans for a more efficient, orderly, and attractive community, the great majority of the commercial elite were too devoted to development to accept restrictions on private enterprise. As a result, distinctive and mutually exclusive neighbourhoods developed. While it is true that each district had its own church groups, clubs, and specialized societies of all kinds, the city as a whole lacked any effective agency that could deal with the problems of the metropolis. Even the municipal corporation, dominated as it was by a small, growth-conscious business elite, could not conceive of the urban environment as belonging to and affecting all citizens. 

     In the final analysis, the overriding commitment to growth provides the most profound reason for Winnipeg's failure to develop an all-encompassing community life in the first forty years of its history. With economic growth as the unquestioned priority, few public resources were left over to guarantee all Winnipeggers a satisfactory standard of living. In 1914 the poor of Winnipeg lacked steady, well-paid work, adequate housing, and decent medical care. They were segregated into one-third of the city, where police protection was inadequate and education and recreation facilities were inferior. The working and middle class majority lived in adequate but ugly shelters and were confined to working long hours with little leisure time or sufficient means to escape their urban environment. Despite the affluence of a few, and the protection unions afforded a minority of the rest, the mass of Winnipeggers lacked any effective means to improve their lot. The city's notoriously high death rate - especially the infantile mortality rate - and the rising tide of strikes in the years after 1900 revealed most clearly that an exclusive commitment to "bigger and better" was not the way to build a healthy community.  

